Foros del Web » Programando para Internet » PHP » Configuración PHP »

Actualizacion a php 5.2 (phpmyadmin)

Estas en el tema de Actualizacion a php 5.2 (phpmyadmin) en el foro de Configuración PHP en Foros del Web. Hola, no se si la he liado pero a ver si podemos solventar el tema. Resulta que me puse el phpmyadsmin, y no me fuinciona ...
  #1 (permalink)  
Antiguo 24/06/2010, 08:12
 
Fecha de Ingreso: mayo-2010
Mensajes: 112
Antigüedad: 10 años, 5 meses
Puntos: 0
Actualizacion a php 5.2 (phpmyadmin)

Hola, no se si la he liado pero a ver si podemos solventar el tema.

Resulta que me puse el phpmyadsmin, y no me fuinciona con el centos, porque dice que quiere el 5.2 d php, y bueno estube buscando en rpmforge.. e hice lo siguiente:

rpm --import http://dag.wieers.com/rpm/packages/RPM-GPG-KEY.dag.txt
rpm -K rpmforge-release-0.5.1-1.el5.rf.*.rpm
rpm -i rpmforge-release-0.5.1-1.el5.rf.*.rpm
yum install phpmyadmin.noarch

Y nada mas.. el caso, es que ... no ha instalado el phpmyadmin, si vuelvo a entrar a la version que descomprimi en el html el phpmyadmin sigue saliendome el mensaje de que necesita el php 5.2 y en fin. .que loque he me bajado no me ha instalado el phpmyadmin y todas sus dependencias (php 5.2).. y no se que hacer..

¿alguna sugerencia?

Gracias
  #2 (permalink)  
Antiguo 24/06/2010, 08:24
Avatar de GatorV
$this->role('moderador');
 
Fecha de Ingreso: mayo-2006
Ubicación: /home/ams/
Mensajes: 38.567
Antigüedad: 14 años, 5 meses
Puntos: 2135
Tema movido desde PHP a Configuración PHP

Etiquetas: php, phpmyadmin, actualizaciones
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 00:09.